/******************/
/*** Les sports ***/
/******************/
#les-sports{
	margin : 0;
	padding : 0;
	width : 100%;
	display : flex;
	align-items : center;
	justify-content : center;
	flex-direction : column;
}

.liste-sports{
	width : 100%;
	margin : 0;
	padding : 0;
	display : flex;
	align-items : center;
	justify-content : center;
	flex-direction : column;
}

.liste-sports ul{
	width : 100%;
	margin : 0;
	padding : 0;
	display : flex;
	flex-direction : row;
	flex-wrap : wrap;
	align-items : center;
	justify-content : center;
}

.liste-sports ul li{
	width : 300px;
	height : 300px;
	list-style : none;
	text-decoration : none;
	border : 1px solid #000000;
	margin : 1rem;
	border-radius : 0.5rem;
}

.liste-sports ul li a {
    position: relative;
    width : 100%;
    heigth : 100%;
    padding : 0;
    margin : 0;
    overflow: hidden;
}

.liste-sports ul li a img {
	width : 100%;
	height : 100%;
	object-fit : cover;
}

.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	text-align: center;
	padding: 10px;
	transform: translateY(100%);
	transition: transform 0.3s ease;
	display : none;
}

.liste-sports ul li a:hover .overlay {
    transform: translateY(0);
    display : block;
}

/************************/
/*** Carte des sports ***/
/************************/

#carte_sports{
	width : 100%;
	padding : 0;
	margin : 0;
	display : flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.carte-sports-text{
	padding : 0;
	margin : 0;
	display : flex;
	align-items: center;
	justify-content: center;
}

.carte-sports-display{
	width : 100%;
	padding : 0;
	margin : 0;
	display : flex;
	align-items : center;
	justify-content : center;

}

.carte-sports-display iframe{
	width : 70%;
	height : 600px;
	border : none;
	border-radius : 5px;
}

@media screen and (max-width : 768px){
	.carte-sports-display iframe{
		width : 100%;
		height : 400px;
	}
}

/****************/
/*** E-Cartel ***/
/****************/
#e_cartel{
	margin : 0;
	padding : 0;
	display : flex;
	flex-direction : column;
	align-items: center;
	justify-content : center;
}

#e_cartel ul {
    list-style-type: none;
    padding-left: 0;
}

#e_cartel ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 10px;
}

#e_cartel ul li::before {
    content: "✦";
    color: orange;
    position: absolute;
    left: 0;
}

/************************/
/*** Concours annexes ***/
/************************/
#concours_annexes{
	margin : 0;
	padding : 0;
	display : flex;
	flex-direction : column;
	align-items: center;
	justify-content : center;
}

#concours_annexes ul {
    list-style-type: none;
    padding-left: 0;
}

#concours_annexes ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 10px;
}

#concours_annexes ul li::before {
    content: "✦";
    color: orange;
    position: absolute;
    left: 0;
}

